/*
Theme Name: MyRitual Child
Theme URI: https://myritual.qodeinteractive.com
Description: A child theme of MyRitual
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: myritual
Template: myritual
*/
#qodef-woo-page.qodef--cart .cart_totals>h2, #qodef-woo-page.qodef--cart .cross-sells>h2, .yith-wcwl-form .cart_totals>h2, .yith-wcwl-form .cross-sells>h2
{
	font-family: "Nunito Sans", Sans-serif !important;
}
#qodef-woo-page #shipping_method li
{
	padding-left: 0px !important;
}
.single-product #qodef-page-inner {
    padding: 0 !important;
}
#qodef-content-bottom {
	padding:0px !important;
}
#qodef-page-footer .qodef-submit-arrow {
    color: #fff !important;
}
#qodef-page-footer .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    color: #d6d9cf;
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    line-height: 1.625em;
}
#qodef-page-footer .wpcf7-not-valid-tip {
    font-size: 1em;
    font-weight: normal;
    display: block;
}
#qodef-page-footer .wpcf7-response-output {
    border-width: 1px !important;
    margin: 1em 0 0 0 !important;
    padding: 1em 1.5em !important;
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    line-height: 1.625em;
}
#qodef-page-footer .widget a {
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    line-height: 1.2em;
} 
#qodef-page-footer input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email.wpcf7-not-valid {
    margin-bottom: 15px;
}

.size strong { font-size: 18px; font-weight: 600; }
.size { font-size: 18px; }
.reasons-to-love-accordion .accordion-content {
    height: auto;
    max-height: fit-content;
}
@media (max-width:480px) {
	
	.title h2.qodef-m-title{
		font-size: 32px !important;
	}
    .single-product.qodef-woo-single-layout-fixed-info #qodef-woo-page.qodef--single .entry-summary{
        padding: 40px 0;
    }
    .single-product .summary.entry-summary h3.qodef-woo-product-title.qodef-h3.product_title.entry-title{
        font-size: 36px !important;
    }
    #qodef-page-inner {
        padding: 60px 0;
    }
    .woocommerce-Tabs-panel .elementor-element .elementor-widget-container h2{
        font-size: 22px !important;
    }
	.qodef-e-top-holder a.qodef-woo-product-title-link {
   	 font-size: 16px !important;
	}
}